@charset "utf-8";

body {
margin: 0px;
}

#header {
	width: 892px;
	height: 128px;
	float:left;
}
#page-body #nav-bar .nav-list {
margin: 0px;
padding: 0px;
list-style: none;
font-family: Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:24px;
color: #575757;
}

#gtr-banner {
	padding: 10px;
	width: 444px;
	float:left;
}

.social-media-icons {
margin-right: 10px;
float:left;
}

#social-media {
margin-top: 10px;
}

#logo {
	width: 402px;
	float:left;
	margin: 20px 0 0 14px;
}

#banner {
	height: 166px;
	width: 870px;
	float:left;
	padding: 0 10px;
}

#page-body {
margin-left: auto;
margin-right:auto;
width: 892px;
padding-left: 19px;
padding-right: 19px;
background-image:url(images/bg-shadow.gif);
background-repeat: repeat-y;
margin-top: 0px;
height:auto;
float:left;
}

#nav-bar {
width: 318px;
float:left;
}

#nav-bar a {
text-decoration:none;
color: #575757;
}

#nav-bar a:hover {
color: #ffc000;
}

#content {
width: 482px;
float:left;
border: 1px solid #d4d4d4;
background-color: #f4f4f4;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 15px;
-moz-box-shadow: inset 0px 0px 0px 1px #ffffff;
-webkit-box-shadow: inset 0px 0px 0px 1px #ffffff;
box-shadow: inset 0px 0px 0px 1px #ffffff;
}

#content a {
text-decoration:underline;
}

span.page-title {
font-family: Georgia, "Times New Roman", Times, serif;
color: #575757;
font-style:italic;
font-size: 18px;
}

#content p {
font-family: Arial, Helvetica, sans-serif;
color: #575757;
font-size: 14px;
}

span.italic {
font-style:italic;
}

img.float-right {
float: right;
-moz-box-shadow: 0 0 5px #5b5b5b;
-webkit-box-shadow: 0 0 5px#5b5b5b;
box-shadow: 0 0 5px #5b5b5b;
}

#body-box {
width: 892px;
float:left;
padding: 30px;
}

#footer {
	background: #f0cb5a; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0cb5a 0%, #f4dd99 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0cb5a), color-stop(100%,#f4dd99)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0cb5a 0%,#f4dd99 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0cb5a 0%,#f4dd99 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0cb5a 0%,#f4dd99 100%); /* IE10+ */
	background: linear-gradient(top,  #f0cb5a 0%,#f4dd99 100%); /* W3C */





filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0cb5a', endColorstr='#f4dd99',GradientType=0 ); /* IE6-9 */
	width: 872px;
	height: 24px;
	float:left;
	color:#FFFFFF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	box-shadow:inset 0 0 2px #ffffff;
	border: 1px solid #deac12;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 0 10px;
}

#footer a {
color: #ffffff;
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
}

span.bold {
font-weight:bold;
}

#wrapper {
margin: auto;
width: 892px;
}
